Index: trunk/source/digits_hits/hits/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/CVS/Entries	(revision 1337)
@@ -1,4 +1,4 @@
-/GNUmakefile/1.2/Fri Jun 11 14:10:32 2004//Tgeant4-09-04-beta-01
-/History/1.2/Fri Oct  3 10:31:40 2003//Tgeant4-09-04-beta-01
 D/include////
 D/src////
+/GNUmakefile/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/History/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
Index: trunk/source/digits_hits/hits/include/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/include/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/include/CVS/Entries	(revision 1337)
@@ -1,6 +1,6 @@
-/G4HCofThisEvent.hh/1.5/Thu Jun 29 18:06:32 2006//Tgeant4-09-04-beta-01
-/G4THitsCollection.hh/1.5/Thu Jun 29 18:06:34 2006//Tgeant4-09-04-beta-01
-/G4THitsMap.hh/1.9/Thu Aug 30 05:13:03 2007//Tgeant4-09-04-beta-01
-/G4VHit.hh/1.3/Thu Jun 29 18:06:38 2006//Tgeant4-09-04-beta-01
-/G4VHitsCollection.hh/1.2/Thu Jun 29 18:06:40 2006//Tgeant4-09-04-beta-01
+/G4HCofThisEvent.hh/1.5/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4THitsCollection.hh/1.5/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4THitsMap.hh/1.9/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHit.hh/1.3/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHitsCollection.hh/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.hh,v 1.5 2006/06/29 18:06:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4THitsCollection.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4THitsCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4THitsCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.hh,v 1.5 2006/06/29 18:06:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4THitsMap.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4THitsMap.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4THitsMap.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsMap.hh,v 1.9 2007/08/30 05:13:03 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4THitsMap_h
Index: trunk/source/digits_hits/hits/include/G4VHit.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4VHit.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4VHit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHit.hh,v 1.3 2006/06/29 18:06:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4VHitsCollection.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4VHitsCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/hits/include/G4VHitsCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.hh,v 1.2 2006/06/29 18:06:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/src/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/src/CVS/Entries	(revision 1337)
@@ -1,5 +1,5 @@
-/G4HCofThisEvent.cc/1.4/Thu Jun 29 18:06:42 2006//Tgeant4-09-04-beta-01
-/G4THitsCollection.cc/1.4/Thu Jun 29 18:06:45 2006//Tgeant4-09-04-beta-01
-/G4VHit.cc/1.2/Thu Jun 29 18:06:47 2006//Tgeant4-09-04-beta-01
-/G4VHitsCollection.cc/1.2/Thu Jun 29 18:06:49 2006//Tgeant4-09-04-beta-01
+/G4HCofThisEvent.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4THitsCollection.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHit.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VHitsCollection.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.cc,v 1.4 2006/06/29 18:06:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4THitsCollection.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4THitsCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4THitsCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.cc,v 1.4 2006/06/29 18:06:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4VHit.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4VHit.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4VHit.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHit.cc,v 1.2 2006/06/29 18:06:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4VHitsCollection.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4VHitsCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/hits/src/G4VHitsCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.cc,v 1.2 2006/06/29 18:06:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
